<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcb9813832fa10d9384c58419ad6cfe7">
  <dict>
    <!--2024-07-17 17:40:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
